% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/normalization.R
\name{coreOTUQuantile}
\alias{coreOTUQuantile}
\title{Compute coreOTU Quantile Normalized data}
\usage{
coreOTUQuantile(zcounts, otuthreshold = 0.05, prevalence = 0.4)
}
\arguments{
\item{zcounts}{counts data to be normalized}

\item{otuthreshold}{Abundance cutoff threshold for the OTU to be picked}

\item{prevalence}{Prevalence of the OTU at threshold cutoff among samples}
}
\value{
list containing coreOTU Quantile Normalized data
}
\description{
Compute coreOTU Quantile Normalized data
}
\examples{
example_data_dir <- system.file("example/data", package = "PathoStat")
pathoreport_file_suffix <- "-sam-report.tsv"
datlist <- readPathoscopeData(example_data_dir, pathoreport_file_suffix)
countdat <- datlist$countdata
coreotunormdat <- coreOTUQuantile(countdat)
}

